package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class TCoreDataFileGroupVO {
   private String searchregexid;
   private String datafileid;
   private String datafilename;
   private String rulename;
   private String flag;

   public TCoreDataFileGroupVO(String searchregexid, String datafileid, String datafilename, String rulename) {
      this.searchregexid = searchregexid;
      this.datafileid = datafileid;
      this.datafilename = datafilename;
      this.rulename = rulename;
   }

   public String getSearchregexid() {
      return this.searchregexid;
   }

   public void setSearchregexid(String searchregexid) {
      this.searchregexid = searchregexid;
   }

   public String getDatafileid() {
      return this.datafileid;
   }

   public void setDatafileid(String datafileid) {
      this.datafileid = datafileid;
   }

   public String getDatafilename() {
      return this.datafilename;
   }

   public void setDatafilename(String datafilename) {
      this.datafilename = datafilename;
   }

   public String getRulename() {
      return this.rulename;
   }

   public void setRulename(String rulename) {
      this.rulename = rulename;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }
}
